.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.020000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.833000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.833000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.833000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.483318,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.483318,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.483318,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-8.320000px;}
.ls7{letter-spacing:-7.840000px;}
.ls8{letter-spacing:-5.440000px;}
.ls9{letter-spacing:-5.360000px;}
.ls0{letter-spacing:-4.080000px;}
.lsd{letter-spacing:-2.800000px;}
.ls4{letter-spacing:-1.200000px;}
.ls2{letter-spacing:-0.880000px;}
.ls12{letter-spacing:-0.780000px;}
.ls10{letter-spacing:-0.576000px;}
.ls13{letter-spacing:-0.540000px;}
.ls11{letter-spacing:-0.512000px;}
.ls5{letter-spacing:-0.160000px;}
.ls3{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.020314px;}
.lsa{letter-spacing:0.025317px;}
.lsc{letter-spacing:0.028000px;}
.lse{letter-spacing:0.240000px;}
.lsf{letter-spacing:0.288000px;}
.ls1{letter-spacing:0.720000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws88{word-spacing:-5.876000px;}
.ws29{word-spacing:-5.460000px;}
.ws58{word-spacing:-4.732000px;}
.ws25{word-spacing:-4.576000px;}
.ws5f{word-spacing:-4.056000px;}
.ws1a{word-spacing:-3.900000px;}
.ws3b{word-spacing:-3.484000px;}
.ws5d{word-spacing:-1.716000px;}
.ws8a{word-spacing:-1.560000px;}
.ws89{word-spacing:-1.456000px;}
.ws39{word-spacing:-1.092000px;}
.ws72{word-spacing:-1.040000px;}
.ws1{word-spacing:-0.720000px;}
.ws1c{word-spacing:-0.624000px;}
.ws26{word-spacing:-0.480000px;}
.wsc{word-spacing:-0.288000px;}
.wsb{word-spacing:-0.240000px;}
.ws95{word-spacing:-0.036000px;}
.ws3{word-spacing:0.000000px;}
.ws5{word-spacing:0.160000px;}
.wse{word-spacing:0.512000px;}
.ws9d{word-spacing:0.540000px;}
.wsd{word-spacing:0.576000px;}
.ws62{word-spacing:0.624000px;}
.ws32{word-spacing:0.780000px;}
.ws99{word-spacing:0.792000px;}
.ws9a{word-spacing:0.828000px;}
.ws2{word-spacing:0.880000px;}
.ws4e{word-spacing:0.884000px;}
.ws68{word-spacing:1.040000px;}
.ws69{word-spacing:1.092000px;}
.ws7f{word-spacing:1.196000px;}
.ws4{word-spacing:1.200000px;}
.ws9e{word-spacing:1.224000px;}
.ws22{word-spacing:1.404000px;}
.ws94{word-spacing:1.548000px;}
.ws75{word-spacing:1.560000px;}
.ws6b{word-spacing:1.716000px;}
.ws2b{word-spacing:2.340000px;}
.wsa{word-spacing:2.800000px;}
.ws86{word-spacing:2.860000px;}
.ws98{word-spacing:2.988000px;}
.ws5e{word-spacing:3.432000px;}
.ws67{word-spacing:4.004000px;}
.ws97{word-spacing:4.032000px;}
.ws7c{word-spacing:4.056000px;}
.ws0{word-spacing:4.080000px;}
.ws40{word-spacing:4.680000px;}
.ws38{word-spacing:5.096000px;}
.ws9{word-spacing:5.360000px;}
.ws8{word-spacing:5.440000px;}
.ws84{word-spacing:5.668000px;}
.ws57{word-spacing:5.980000px;}
.ws61{word-spacing:6.240000px;}
.ws3c{word-spacing:6.292000px;}
.ws9c{word-spacing:6.696000px;}
.ws63{word-spacing:6.864000px;}
.ws7a{word-spacing:7.540000px;}
.ws92{word-spacing:7.644000px;}
.ws7{word-spacing:7.840000px;}
.ws2a{word-spacing:8.112000px;}
.ws8b{word-spacing:8.164000px;}
.ws15{word-spacing:8.216000px;}
.ws6{word-spacing:8.320000px;}
.ws11{word-spacing:8.788000px;}
.ws85{word-spacing:9.360000px;}
.ws96{word-spacing:9.648000px;}
.ws35{word-spacing:9.880000px;}
.ws9b{word-spacing:9.972000px;}
.ws12{word-spacing:10.400000px;}
.ws14{word-spacing:10.764000px;}
.ws30{word-spacing:10.816000px;}
.ws1f{word-spacing:11.128000px;}
.ws91{word-spacing:11.544000px;}
.ws4c{word-spacing:11.804000px;}
.ws48{word-spacing:12.220000px;}
.ws17{word-spacing:12.584000px;}
.ws27{word-spacing:12.896000px;}
.ws5b{word-spacing:12.948000px;}
.ws1d{word-spacing:13.208000px;}
.ws1b{word-spacing:13.520000px;}
.ws8d{word-spacing:13.624000px;}
.ws3e{word-spacing:13.728000px;}
.ws6e{word-spacing:14.508000px;}
.ws3f{word-spacing:14.612000px;}
.ws65{word-spacing:14.664000px;}
.ws93{word-spacing:14.760000px;}
.ws19{word-spacing:15.340000px;}
.ws9f{word-spacing:15.588000px;}
.ws78{word-spacing:15.912000px;}
.ws46{word-spacing:16.224000px;}
.ws64{word-spacing:16.276000px;}
.ws6d{word-spacing:16.328000px;}
.ws37{word-spacing:16.380000px;}
.ws10{word-spacing:16.588000px;}
.ws4d{word-spacing:16.640000px;}
.ws13{word-spacing:17.108000px;}
.ws23{word-spacing:17.732000px;}
.wsf{word-spacing:18.460000px;}
.ws79{word-spacing:18.616000px;}
.ws49{word-spacing:19.136000px;}
.ws5c{word-spacing:19.188000px;}
.ws45{word-spacing:20.592000px;}
.ws34{word-spacing:20.800000px;}
.ws66{word-spacing:20.904000px;}
.ws51{word-spacing:21.424000px;}
.ws1e{word-spacing:22.308000px;}
.ws31{word-spacing:22.412000px;}
.ws18{word-spacing:23.036000px;}
.ws8c{word-spacing:23.296000px;}
.ws59{word-spacing:23.608000px;}
.ws5a{word-spacing:24.076000px;}
.ws2e{word-spacing:24.128000px;}
.ws76{word-spacing:24.180000px;}
.ws4a{word-spacing:26.156000px;}
.ws52{word-spacing:26.208000px;}
.ws90{word-spacing:26.260000px;}
.ws21{word-spacing:28.444000px;}
.ws44{word-spacing:28.652000px;}
.ws7e{word-spacing:29.744000px;}
.ws6c{word-spacing:31.616000px;}
.ws24{word-spacing:31.876000px;}
.ws6a{word-spacing:32.656000px;}
.ws36{word-spacing:32.812000px;}
.ws2c{word-spacing:33.228000px;}
.ws7b{word-spacing:36.660000px;}
.ws56{word-spacing:38.428000px;}
.ws55{word-spacing:46.280000px;}
.ws71{word-spacing:46.384000px;}
.ws81{word-spacing:46.592000px;}
.ws77{word-spacing:46.956000px;}
.ws4f{word-spacing:47.840000px;}
.ws70{word-spacing:50.960000px;}
.ws74{word-spacing:52.936000px;}
.ws7d{word-spacing:54.444000px;}
.ws41{word-spacing:58.448000px;}
.ws16{word-spacing:59.852000px;}
.ws3d{word-spacing:60.684000px;}
.ws60{word-spacing:62.452000px;}
.ws87{word-spacing:64.636000px;}
.ws4b{word-spacing:65.572000px;}
.ws33{word-spacing:67.340000px;}
.ws42{word-spacing:68.120000px;}
.ws47{word-spacing:68.640000px;}
.ws3a{word-spacing:71.032000px;}
.ws82{word-spacing:73.060000px;}
.ws80{word-spacing:77.272000px;}
.ws43{word-spacing:79.300000px;}
.ws20{word-spacing:81.796000px;}
.ws2f{word-spacing:83.616000px;}
.ws28{word-spacing:85.020000px;}
.ws73{word-spacing:85.852000px;}
.ws6f{word-spacing:89.128000px;}
.ws50{word-spacing:89.700000px;}
.ws2d{word-spacing:92.560000px;}
.ws54{word-spacing:95.212000px;}
.ws53{word-spacing:99.996000px;}
.ws8e{word-spacing:103.740000px;}
.ws8f{word-spacing:141.648000px;}
.ws83{word-spacing:147.212000px;}
._5{margin-left:-1114.088000px;}
._16{margin-left:-147.212000px;}
._17{margin-left:-103.740000px;}
._c{margin-left:-83.616000px;}
._d{margin-left:-67.340000px;}
._15{margin-left:-54.444000px;}
._13{margin-left:-52.936000px;}
._12{margin-left:-31.616000px;}
._14{margin-left:-24.180000px;}
._10{margin-left:-19.136000px;}
._11{margin-left:-14.664000px;}
._a{margin-left:-12.584000px;}
._e{margin-left:-9.880000px;}
._b{margin-left:-8.112000px;}
._9{margin-left:-4.646400px;}
._7{margin-left:-3.208800px;}
._f{margin-left:-2.173600px;}
._8{margin-left:-1.071200px;}
._6{width:1.346400px;}
._1{width:3.072000px;}
._4{width:4.512000px;}
._3{width:6.168000px;}
._19{width:32.884000px;}
._18{width:44.449200px;}
._2{width:954.056000px;}
._0{width:1062.932000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:9.101200px;}
.fs7{font-size:19.717600px;}
.fs5{font-size:20.314400px;}
.fs3{font-size:23.194000px;}
.fs4{font-size:25.317200px;}
.fs6{font-size:28.000000px;}
.fs2{font-size:35.580000px;}
.fsc{font-size:36.000000px;}
.fsb{font-size:48.000000px;}
.fsa{font-size:52.000000px;}
.fs9{font-size:64.000000px;}
.fs8{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:8.832878px;}
.yc{bottom:41.755421px;}
.y20{bottom:65.845087px;}
.y8e{bottom:81.848013px;}
.y59{bottom:100.694001px;}
.y8d{bottom:103.528712px;}
.y58{bottom:122.374700px;}
.y8c{bottom:125.209411px;}
.y57{bottom:144.055400px;}
.y8b{bottom:146.890111px;}
.y56{bottom:165.736099px;}
.y8a{bottom:168.570810px;}
.y55{bottom:187.416798px;}
.y89{bottom:190.251510px;}
.y54{bottom:209.097498px;}
.y88{bottom:211.932209px;}
.y53{bottom:230.778197px;}
.y87{bottom:233.612908px;}
.y52{bottom:252.458896px;}
.y86{bottom:255.293608px;}
.y10{bottom:271.199051px;}
.yf{bottom:271.274853px;}
.y51{bottom:274.139596px;}
.y85{bottom:276.974307px;}
.y50{bottom:295.820295px;}
.ya{bottom:297.839170px;}
.y84{bottom:298.655006px;}
.yb{bottom:298.977326px;}
.y4f{bottom:317.500994px;}
.y83{bottom:320.335706px;}
.y4e{bottom:339.181694px;}
.y82{bottom:342.016405px;}
.y4d{bottom:360.862393px;}
.y81{bottom:363.697105px;}
.y4c{bottom:382.543093px;}
.y80{bottom:385.377804px;}
.ye5{bottom:397.311824px;}
.y4b{bottom:404.223792px;}
.y7f{bottom:407.058503px;}
.yb7{bottom:409.397931px;}
.ye4{bottom:412.568613px;}
.y1c{bottom:415.200810px;}
.y4a{bottom:425.904491px;}
.ye3{bottom:427.825401px;}
.y1b{bottom:428.691023px;}
.y7e{bottom:428.739203px;}
.yb6{bottom:431.078630px;}
.ye2{bottom:443.082190px;}
.y1a{bottom:445.654966px;}
.y49{bottom:447.585191px;}
.y7d{bottom:450.419902px;}
.yb5{bottom:452.759330px;}
.y19{bottom:459.145179px;}
.y48{bottom:469.265890px;}
.y7c{bottom:472.100601px;}
.ye1{bottom:473.595927px;}
.yb4{bottom:474.440029px;}
.ye0{bottom:488.852716px;}
.y47{bottom:490.946589px;}
.y7b{bottom:493.781301px;}
.yb3{bottom:496.120729px;}
.ydf{bottom:504.109504px;}
.y46{bottom:512.627289px;}
.yb2{bottom:513.786484px;}
.y7a{bottom:515.462000px;}
.yde{bottom:519.366293px;}
.y45{bottom:534.307988px;}
.ydd{bottom:534.623081px;}
.yb1{bottom:536.004543px;}
.y79{bottom:537.142700px;}
.ydc{bottom:549.879870px;}
.y44{bottom:555.988688px;}
.yb0{bottom:557.685242px;}
.y18{bottom:558.415876px;}
.y78{bottom:558.823399px;}
.ydb{bottom:565.136658px;}
.y17{bottom:568.203218px;}
.y14{bottom:571.624684px;}
.y43{bottom:577.669387px;}
.yaf{bottom:579.365942px;}
.y16{bottom:580.355834px;}
.yda{bottom:580.393446px;}
.y77{bottom:580.504098px;}
.y13{bottom:583.822342px;}
.y15{bottom:590.143177px;}
.yd9{bottom:595.650235px;}
.y12{bottom:598.967767px;}
.y42{bottom:599.350086px;}
.yae{bottom:601.046641px;}
.y76{bottom:602.184798px;}
.yd8{bottom:610.907023px;}
.y11{bottom:611.165425px;}
.y41{bottom:621.030786px;}
.yad{bottom:622.727341px;}
.y75{bottom:623.865497px;}
.yd7{bottom:626.163812px;}
.y40{bottom:643.249006px;}
.yac{bottom:644.408040px;}
.y74{bottom:645.546196px;}
.yd6{bottom:648.381871px;}
.ye{bottom:662.020637px;}
.yd5{bottom:663.638660px;}
.y3f{bottom:664.929705px;}
.yab{bottom:666.088739px;}
.y73{bottom:667.226896px;}
.yd4{bottom:678.895448px;}
.y3e{bottom:686.610405px;}
.yaa{bottom:687.769439px;}
.y72{bottom:688.907595px;}
.yd3{bottom:694.152237px;}
.y3d{bottom:708.291104px;}
.yd2{bottom:709.409025px;}
.ya9{bottom:709.450138px;}
.y71{bottom:710.588295px;}
.y3c{bottom:729.971803px;}
.ya8{bottom:731.130837px;}
.yd1{bottom:731.627085px;}
.y70{bottom:732.268994px;}
.y3b{bottom:751.652503px;}
.ya7{bottom:752.811537px;}
.yd0{bottom:753.307784px;}
.y6f{bottom:753.949693px;}
.y9{bottom:756.176060px;}
.y4{bottom:769.086194px;}
.y3a{bottom:773.333202px;}
.ya6{bottom:774.492236px;}
.ycf{bottom:774.988483px;}
.y6e{bottom:775.630393px;}
.y39{bottom:795.013901px;}
.ya5{bottom:796.172936px;}
.yce{bottom:796.669183px;}
.y6d{bottom:797.311092px;}
.y38{bottom:816.694601px;}
.ya4{bottom:817.853635px;}
.ycd{bottom:818.349882px;}
.y6c{bottom:818.991791px;}
.y7{bottom:827.068739px;}
.y6{bottom:832.374465px;}
.y5{bottom:838.001750px;}
.y37{bottom:838.375300px;}
.ya3{bottom:839.534334px;}
.ycc{bottom:840.030581px;}
.y6b{bottom:840.672491px;}
.y36{bottom:860.056000px;}
.ya2{bottom:861.215034px;}
.ycb{bottom:861.711281px;}
.y6a{bottom:862.353190px;}
.y35{bottom:881.736699px;}
.ya1{bottom:882.895733px;}
.yca{bottom:883.929501px;}
.y69{bottom:884.033889px;}
.y34{bottom:903.417398px;}
.ya0{bottom:904.576432px;}
.yc9{bottom:905.610200px;}
.y68{bottom:905.714589px;}
.y33{bottom:925.098098px;}
.y9f{bottom:926.257132px;}
.yc8{bottom:927.290900px;}
.y67{bottom:927.395288px;}
.y32{bottom:946.778797px;}
.y9e{bottom:947.937831px;}
.yc7{bottom:948.971599px;}
.y66{bottom:949.075988px;}
.y31{bottom:968.459496px;}
.y9d{bottom:969.618531px;}
.yc6{bottom:970.652298px;}
.y65{bottom:970.756687px;}
.y30{bottom:990.140196px;}
.y9c{bottom:991.299230px;}
.yc5{bottom:992.332998px;}
.y64{bottom:992.437386px;}
.yd{bottom:1000.793449px;}
.y2f{bottom:1011.820895px;}
.y9b{bottom:1012.979929px;}
.yc4{bottom:1014.013697px;}
.y63{bottom:1014.118086px;}
.y2e{bottom:1033.501595px;}
.y9a{bottom:1034.660629px;}
.yc3{bottom:1035.694397px;}
.y62{bottom:1035.798785px;}
.y2d{bottom:1055.182294px;}
.y99{bottom:1056.341328px;}
.yc2{bottom:1057.375096px;}
.y61{bottom:1057.479484px;}
.y1{bottom:1076.751057px;}
.y2c{bottom:1076.862993px;}
.y2{bottom:1077.054426px;}
.y98{bottom:1078.022027px;}
.y3{bottom:1078.268545px;}
.yc1{bottom:1079.055795px;}
.y60{bottom:1079.160184px;}
.y2b{bottom:1098.543693px;}
.y97{bottom:1099.702727px;}
.yc0{bottom:1100.736495px;}
.y5f{bottom:1100.840883px;}
.y2a{bottom:1120.224392px;}
.y96{bottom:1121.383426px;}
.ybf{bottom:1122.417194px;}
.y5e{bottom:1122.521583px;}
.y29{bottom:1141.905091px;}
.y95{bottom:1143.064126px;}
.ybe{bottom:1144.097893px;}
.y5d{bottom:1144.202282px;}
.y28{bottom:1163.585791px;}
.y94{bottom:1164.744825px;}
.ybd{bottom:1165.778593px;}
.y5c{bottom:1165.882981px;}
.y27{bottom:1185.266490px;}
.y93{bottom:1186.425524px;}
.ybc{bottom:1187.459292px;}
.y5b{bottom:1187.563681px;}
.y26{bottom:1206.947190px;}
.y92{bottom:1208.106224px;}
.ybb{bottom:1209.139992px;}
.y5a{bottom:1209.244380px;}
.y91{bottom:1229.786923px;}
.yba{bottom:1230.820691px;}
.y8{bottom:1238.049518px;}
.y23{bottom:1241.016080px;}
.y25{bottom:1245.296492px;}
.y1f{bottom:1246.082811px;}
.y90{bottom:1251.467622px;}
.yb9{bottom:1252.501390px;}
.y1e{bottom:1255.582619px;}
.y24{bottom:1267.780181px;}
.y22{bottom:1269.923679px;}
.y8f{bottom:1273.148322px;}
.yb8{bottom:1274.182090px;}
.y1d{bottom:1285.317136px;}
.y21{bottom:1291.319960px;}
.h3{height:6.698483px;}
.ha{height:13.999496px;}
.h8{height:14.423224px;}
.h5{height:16.467740px;}
.h7{height:17.975212px;}
.h9{height:19.880000px;}
.h4{height:25.261800px;}
.h11{height:25.956000px;}
.he{height:37.492000px;}
.hf{height:40.800000px;}
.hd{height:54.400000px;}
.hc{height:61.200000px;}
.h2{height:68.000000px;}
.h10{height:1242.223775px;}
.hb{height:1253.465619px;}
.h6{height:1275.146319px;}
.h1{height:1318.507717px;}
.h0{height:1352.056592px;}
.w2{width:884.893730px;}
.w1{width:912.998340px;}
.w0{width:956.000000px;}
.x0{left:23.286677px;}
.x1{left:25.038156px;}
.x1d{left:27.314309px;}
.x4{left:29.613266px;}
.x15{left:44.967376px;}
.x1c{left:46.558579px;}
.x9{left:55.387281px;}
.x7{left:58.042765px;}
.xa{left:59.939586px;}
.x19{left:64.768118px;}
.x6{left:72.509413px;}
.x5{left:78.417644px;}
.xc{left:246.007684px;}
.xe{left:251.516959px;}
.xf{left:265.117348px;}
.xd{left:266.276125px;}
.x14{left:330.301279px;}
.x2{left:345.980601px;}
.x17{left:419.964140px;}
.x12{left:471.757565px;}
.x11{left:473.185279px;}
.x13{left:478.758343px;}
.x8{left:479.896499px;}
.xb{left:484.448804px;}
.x1a{left:497.539931px;}
.x1b{left:516.591484px;}
.x18{left:552.094513px;}
.x3{left:679.442444px;}
.x10{left:808.043681px;}
.x16{left:885.709727px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-6.907526pt;}
.ls7{letter-spacing:-6.509015pt;}
.ls8{letter-spacing:-4.516459pt;}
.ls9{letter-spacing:-4.450041pt;}
.ls0{letter-spacing:-3.387345pt;}
.lsd{letter-spacing:-2.324648pt;}
.ls4{letter-spacing:-0.996278pt;}
.ls2{letter-spacing:-0.730604pt;}
.ls12{letter-spacing:-0.647581pt;}
.ls10{letter-spacing:-0.478213pt;}
.ls13{letter-spacing:-0.448325pt;}
.ls11{letter-spacing:-0.425079pt;}
.ls5{letter-spacing:-0.132837pt;}
.ls3{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.016866pt;}
.lsa{letter-spacing:0.021019pt;}
.lsc{letter-spacing:0.023246pt;}
.lse{letter-spacing:0.199256pt;}
.lsf{letter-spacing:0.239107pt;}
.ls1{letter-spacing:0.597767pt;}
.ws88{word-spacing:-4.878440pt;}
.ws29{word-spacing:-4.533064pt;}
.ws58{word-spacing:-3.928656pt;}
.ws25{word-spacing:-3.799139pt;}
.ws5f{word-spacing:-3.367419pt;}
.ws1a{word-spacing:-3.237903pt;}
.ws3b{word-spacing:-2.892527pt;}
.ws5d{word-spacing:-1.424677pt;}
.ws8a{word-spacing:-1.295161pt;}
.ws89{word-spacing:-1.208817pt;}
.ws39{word-spacing:-0.906613pt;}
.ws72{word-spacing:-0.863441pt;}
.ws1{word-spacing:-0.597767pt;}
.ws1c{word-spacing:-0.518064pt;}
.ws26{word-spacing:-0.398511pt;}
.wsc{word-spacing:-0.239107pt;}
.wsb{word-spacing:-0.199256pt;}
.ws95{word-spacing:-0.029888pt;}
.ws3{word-spacing:0.000000pt;}
.ws5{word-spacing:0.132837pt;}
.wse{word-spacing:0.425079pt;}
.ws9d{word-spacing:0.448325pt;}
.wsd{word-spacing:0.478213pt;}
.ws62{word-spacing:0.518064pt;}
.ws32{word-spacing:0.647581pt;}
.ws99{word-spacing:0.657543pt;}
.ws9a{word-spacing:0.687432pt;}
.ws2{word-spacing:0.730604pt;}
.ws4e{word-spacing:0.733925pt;}
.ws68{word-spacing:0.863441pt;}
.ws69{word-spacing:0.906613pt;}
.ws7f{word-spacing:0.992957pt;}
.ws4{word-spacing:0.996278pt;}
.ws9e{word-spacing:1.016203pt;}
.ws22{word-spacing:1.165645pt;}
.ws94{word-spacing:1.285198pt;}
.ws75{word-spacing:1.295161pt;}
.ws6b{word-spacing:1.424677pt;}
.ws2b{word-spacing:1.942742pt;}
.wsa{word-spacing:2.324648pt;}
.ws86{word-spacing:2.374462pt;}
.ws98{word-spacing:2.480732pt;}
.ws5e{word-spacing:2.849355pt;}
.ws67{word-spacing:3.324247pt;}
.ws97{word-spacing:3.347493pt;}
.ws7c{word-spacing:3.367419pt;}
.ws0{word-spacing:3.387345pt;}
.ws40{word-spacing:3.885484pt;}
.ws38{word-spacing:4.230860pt;}
.ws9{word-spacing:4.450041pt;}
.ws8{word-spacing:4.516459pt;}
.ws84{word-spacing:4.705752pt;}
.ws57{word-spacing:4.964784pt;}
.ws61{word-spacing:5.180645pt;}
.ws3c{word-spacing:5.223817pt;}
.ws9c{word-spacing:5.559230pt;}
.ws63{word-spacing:5.698709pt;}
.ws7a{word-spacing:6.259946pt;}
.ws92{word-spacing:6.346290pt;}
.ws7{word-spacing:6.509015pt;}
.ws2a{word-spacing:6.734838pt;}
.ws8b{word-spacing:6.778010pt;}
.ws15{word-spacing:6.821182pt;}
.ws6{word-spacing:6.907526pt;}
.ws11{word-spacing:7.296075pt;}
.ws85{word-spacing:7.770967pt;}
.ws96{word-spacing:8.010074pt;}
.ws35{word-spacing:8.202687pt;}
.ws9b{word-spacing:8.279069pt;}
.ws12{word-spacing:8.634408pt;}
.ws14{word-spacing:8.936612pt;}
.ws30{word-spacing:8.979784pt;}
.ws1f{word-spacing:9.238816pt;}
.ws91{word-spacing:9.584193pt;}
.ws4c{word-spacing:9.800053pt;}
.ws48{word-spacing:10.145429pt;}
.ws17{word-spacing:10.447633pt;}
.ws27{word-spacing:10.706666pt;}
.ws5b{word-spacing:10.749838pt;}
.ws1d{word-spacing:10.965698pt;}
.ws1b{word-spacing:11.224730pt;}
.ws8d{word-spacing:11.311074pt;}
.ws3e{word-spacing:11.397418pt;}
.ws6e{word-spacing:12.044999pt;}
.ws3f{word-spacing:12.131343pt;}
.ws65{word-spacing:12.174515pt;}
.ws93{word-spacing:12.254217pt;}
.ws19{word-spacing:12.735752pt;}
.ws9f{word-spacing:12.941649pt;}
.ws78{word-spacing:13.210644pt;}
.ws46{word-spacing:13.469676pt;}
.ws64{word-spacing:13.512848pt;}
.ws6d{word-spacing:13.556020pt;}
.ws37{word-spacing:13.599192pt;}
.ws10{word-spacing:13.771880pt;}
.ws4d{word-spacing:13.815052pt;}
.ws13{word-spacing:14.203601pt;}
.ws23{word-spacing:14.721665pt;}
.wsf{word-spacing:15.326074pt;}
.ws79{word-spacing:15.455590pt;}
.ws49{word-spacing:15.887310pt;}
.ws5c{word-spacing:15.930482pt;}
.ws45{word-spacing:17.096127pt;}
.ws34{word-spacing:17.268816pt;}
.ws66{word-spacing:17.355160pt;}
.ws51{word-spacing:17.786880pt;}
.ws1e{word-spacing:18.520805pt;}
.ws31{word-spacing:18.607149pt;}
.ws18{word-spacing:19.125213pt;}
.ws8c{word-spacing:19.341073pt;}
.ws59{word-spacing:19.600106pt;}
.ws5a{word-spacing:19.988654pt;}
.ws2e{word-spacing:20.031826pt;}
.ws76{word-spacing:20.074998pt;}
.ws4a{word-spacing:21.715536pt;}
.ws52{word-spacing:21.758708pt;}
.ws90{word-spacing:21.801880pt;}
.ws21{word-spacing:23.615105pt;}
.ws44{word-spacing:23.787794pt;}
.ws7e{word-spacing:24.694406pt;}
.ws6c{word-spacing:26.248600pt;}
.ws24{word-spacing:26.464460pt;}
.ws6a{word-spacing:27.112041pt;}
.ws36{word-spacing:27.241557pt;}
.ws2c{word-spacing:27.586933pt;}
.ws7b{word-spacing:30.436288pt;}
.ws56{word-spacing:31.904137pt;}
.ws55{word-spacing:38.423115pt;}
.ws71{word-spacing:38.509459pt;}
.ws81{word-spacing:38.682147pt;}
.ws77{word-spacing:38.984351pt;}
.ws4f{word-spacing:39.718276pt;}
.ws70{word-spacing:42.308598pt;}
.ws74{word-spacing:43.949136pt;}
.ws7d{word-spacing:45.201125pt;}
.ws41{word-spacing:48.525372pt;}
.ws16{word-spacing:49.691017pt;}
.ws3d{word-spacing:50.381770pt;}
.ws60{word-spacing:51.849619pt;}
.ws87{word-spacing:53.662845pt;}
.ws4b{word-spacing:54.439941pt;}
.ws33{word-spacing:55.907791pt;}
.ws42{word-spacing:56.555371pt;}
.ws47{word-spacing:56.987092pt;}
.ws3a{word-spacing:58.973005pt;}
.ws82{word-spacing:60.656715pt;}
.ws80{word-spacing:64.153650pt;}
.ws43{word-spacing:65.837360pt;}
.ws20{word-spacing:67.909617pt;}
.ws2f{word-spacing:69.420639pt;}
.ws28{word-spacing:70.586284pt;}
.ws73{word-spacing:71.277036pt;}
.ws6f{word-spacing:73.996875pt;}
.ws50{word-spacing:74.471767pt;}
.ws2d{word-spacing:76.846230pt;}
.ws54{word-spacing:79.048004pt;}
.ws53{word-spacing:83.019831pt;}
.ws8e{word-spacing:86.128218pt;}
.ws8f{word-spacing:117.600634pt;}
.ws83{word-spacing:122.220043pt;}
._5{margin-left:-924.950974pt;}
._16{margin-left:-122.220043pt;}
._17{margin-left:-86.128218pt;}
._c{margin-left:-69.420639pt;}
._d{margin-left:-55.907791pt;}
._15{margin-left:-45.201125pt;}
._13{margin-left:-43.949136pt;}
._12{margin-left:-26.248600pt;}
._14{margin-left:-20.074998pt;}
._10{margin-left:-15.887310pt;}
._11{margin-left:-12.174515pt;}
._a{margin-left:-10.447633pt;}
._e{margin-left:-8.202687pt;}
._b{margin-left:-6.734838pt;}
._9{margin-left:-3.857588pt;}
._7{margin-left:-2.664047pt;}
._f{margin-left:-1.804591pt;}
._8{margin-left:-0.889344pt;}
._6{width:1.117824pt;}
._1{width:2.550471pt;}
._4{width:3.746005pt;}
._3{width:5.120868pt;}
._19{width:27.301333pt;}
._18{width:36.903127pt;}
._2{width:792.087363pt;}
._0{width:882.479650pt;}
.fs1{font-size:7.556103pt;}
.fs7{font-size:16.370173pt;}
.fs5{font-size:16.865655pt;}
.fs3{font-size:19.256390pt;}
.fs4{font-size:21.019137pt;}
.fs6{font-size:23.246483pt;}
.fs2{font-size:29.539637pt;}
.fsc{font-size:29.888335pt;}
.fsb{font-size:39.851113pt;}
.fsa{font-size:43.172039pt;}
.fs9{font-size:53.134817pt;}
.fs8{font-size:59.776669pt;}
.fs0{font-size:66.418522pt;}
.y0{bottom:7.333333pt;}
.yc{bottom:34.666667pt;}
.y20{bottom:54.666667pt;}
.y8e{bottom:67.952800pt;}
.y59{bottom:83.599333pt;}
.y8d{bottom:85.952800pt;}
.y58{bottom:101.599333pt;}
.y8c{bottom:103.952800pt;}
.y57{bottom:119.599333pt;}
.y8b{bottom:121.952800pt;}
.y56{bottom:137.599333pt;}
.y8a{bottom:139.952800pt;}
.y55{bottom:155.599333pt;}
.y89{bottom:157.952800pt;}
.y54{bottom:173.599333pt;}
.y88{bottom:175.952800pt;}
.y53{bottom:191.599333pt;}
.y87{bottom:193.952800pt;}
.y52{bottom:209.599333pt;}
.y86{bottom:211.952800pt;}
.y10{bottom:225.158000pt;}
.yf{bottom:225.220933pt;}
.y51{bottom:227.599333pt;}
.y85{bottom:229.952800pt;}
.y50{bottom:245.599333pt;}
.ya{bottom:247.275467pt;}
.y84{bottom:247.952800pt;}
.yb{bottom:248.220400pt;}
.y4f{bottom:263.599333pt;}
.y83{bottom:265.952800pt;}
.y4e{bottom:281.599333pt;}
.y82{bottom:283.952800pt;}
.y4d{bottom:299.599333pt;}
.y81{bottom:301.952800pt;}
.y4c{bottom:317.599333pt;}
.y80{bottom:319.952800pt;}
.ye5{bottom:329.860800pt;}
.y4b{bottom:335.599333pt;}
.y7f{bottom:337.952800pt;}
.yb7{bottom:339.895067pt;}
.ye4{bottom:342.527467pt;}
.y1c{bottom:344.712800pt;}
.y4a{bottom:353.599333pt;}
.ye3{bottom:355.194133pt;}
.y1b{bottom:355.912800pt;}
.y7e{bottom:355.952800pt;}
.yb6{bottom:357.895067pt;}
.ye2{bottom:367.860800pt;}
.y1a{bottom:369.996800pt;}
.y49{bottom:371.599333pt;}
.y7d{bottom:373.952800pt;}
.yb5{bottom:375.895067pt;}
.y19{bottom:381.196800pt;}
.y48{bottom:389.599333pt;}
.y7c{bottom:391.952800pt;}
.ye1{bottom:393.194267pt;}
.yb4{bottom:393.895067pt;}
.ye0{bottom:405.860933pt;}
.y47{bottom:407.599333pt;}
.y7b{bottom:409.952800pt;}
.yb3{bottom:411.895067pt;}
.ydf{bottom:418.527600pt;}
.y46{bottom:425.599333pt;}
.yb2{bottom:426.561733pt;}
.y7a{bottom:427.952800pt;}
.yde{bottom:431.194267pt;}
.y45{bottom:443.599333pt;}
.ydd{bottom:443.860933pt;}
.yb1{bottom:445.007867pt;}
.y79{bottom:445.952800pt;}
.ydc{bottom:456.527600pt;}
.y44{bottom:461.599333pt;}
.yb0{bottom:463.007867pt;}
.y18{bottom:463.614461pt;}
.y78{bottom:463.952800pt;}
.ydb{bottom:469.194267pt;}
.y17{bottom:471.740221pt;}
.y14{bottom:474.580831pt;}
.y43{bottom:479.599333pt;}
.yaf{bottom:481.007867pt;}
.y16{bottom:481.829707pt;}
.yda{bottom:481.860933pt;}
.y77{bottom:481.952800pt;}
.y13{bottom:484.707711pt;}
.y15{bottom:489.955467pt;}
.yd9{bottom:494.527600pt;}
.y12{bottom:497.281920pt;}
.y42{bottom:497.599333pt;}
.yae{bottom:499.007867pt;}
.y76{bottom:499.952800pt;}
.yd8{bottom:507.194267pt;}
.y11{bottom:507.408800pt;}
.y41{bottom:515.599333pt;}
.yad{bottom:517.007867pt;}
.y75{bottom:517.952800pt;}
.yd7{bottom:519.860933pt;}
.y40{bottom:534.045600pt;}
.yac{bottom:535.007867pt;}
.y74{bottom:535.952800pt;}
.yd6{bottom:538.307067pt;}
.ye{bottom:549.630400pt;}
.yd5{bottom:550.973733pt;}
.y3f{bottom:552.045600pt;}
.yab{bottom:553.007867pt;}
.y73{bottom:553.952800pt;}
.yd4{bottom:563.640400pt;}
.y3e{bottom:570.045600pt;}
.yaa{bottom:571.007867pt;}
.y72{bottom:571.952800pt;}
.yd3{bottom:576.307067pt;}
.y3d{bottom:588.045600pt;}
.yd2{bottom:588.973733pt;}
.ya9{bottom:589.007867pt;}
.y71{bottom:589.952800pt;}
.y3c{bottom:606.045600pt;}
.ya8{bottom:607.007867pt;}
.yd1{bottom:607.419867pt;}
.y70{bottom:607.952800pt;}
.y3b{bottom:624.045600pt;}
.ya7{bottom:625.007867pt;}
.yd0{bottom:625.419867pt;}
.y6f{bottom:625.952800pt;}
.y9{bottom:627.801200pt;}
.y4{bottom:638.519600pt;}
.y3a{bottom:642.045600pt;}
.ya6{bottom:643.007867pt;}
.ycf{bottom:643.419867pt;}
.y6e{bottom:643.952800pt;}
.y39{bottom:660.045600pt;}
.ya5{bottom:661.007867pt;}
.yce{bottom:661.419867pt;}
.y6d{bottom:661.952800pt;}
.y38{bottom:678.045600pt;}
.ya4{bottom:679.007867pt;}
.ycd{bottom:679.419867pt;}
.y6c{bottom:679.952800pt;}
.y7{bottom:686.658537pt;}
.y6{bottom:691.063517pt;}
.y5{bottom:695.735467pt;}
.y37{bottom:696.045600pt;}
.ya3{bottom:697.007867pt;}
.ycc{bottom:697.419867pt;}
.y6b{bottom:697.952800pt;}
.y36{bottom:714.045600pt;}
.ya2{bottom:715.007867pt;}
.ycb{bottom:715.419867pt;}
.y6a{bottom:715.952800pt;}
.y35{bottom:732.045600pt;}
.ya1{bottom:733.007867pt;}
.yca{bottom:733.866133pt;}
.y69{bottom:733.952800pt;}
.y34{bottom:750.045600pt;}
.ya0{bottom:751.007867pt;}
.yc9{bottom:751.866133pt;}
.y68{bottom:751.952800pt;}
.y33{bottom:768.045600pt;}
.y9f{bottom:769.007867pt;}
.yc8{bottom:769.866133pt;}
.y67{bottom:769.952800pt;}
.y32{bottom:786.045600pt;}
.y9e{bottom:787.007867pt;}
.yc7{bottom:787.866133pt;}
.y66{bottom:787.952800pt;}
.y31{bottom:804.045600pt;}
.y9d{bottom:805.007867pt;}
.yc6{bottom:805.866133pt;}
.y65{bottom:805.952800pt;}
.y30{bottom:822.045600pt;}
.y9c{bottom:823.007867pt;}
.yc5{bottom:823.866133pt;}
.y64{bottom:823.952800pt;}
.yd{bottom:830.890267pt;}
.y2f{bottom:840.045600pt;}
.y9b{bottom:841.007867pt;}
.yc4{bottom:841.866133pt;}
.y63{bottom:841.952800pt;}
.y2e{bottom:858.045600pt;}
.y9a{bottom:859.007867pt;}
.yc3{bottom:859.866133pt;}
.y62{bottom:859.952800pt;}
.y2d{bottom:876.045600pt;}
.y99{bottom:877.007867pt;}
.yc2{bottom:877.866133pt;}
.y61{bottom:877.952800pt;}
.y1{bottom:893.952667pt;}
.y2c{bottom:894.045600pt;}
.y2{bottom:894.204533pt;}
.y98{bottom:895.007867pt;}
.y3{bottom:895.212533pt;}
.yc1{bottom:895.866133pt;}
.y60{bottom:895.952800pt;}
.y2b{bottom:912.045600pt;}
.y97{bottom:913.007867pt;}
.yc0{bottom:913.866133pt;}
.y5f{bottom:913.952800pt;}
.y2a{bottom:930.045600pt;}
.y96{bottom:931.007867pt;}
.ybf{bottom:931.866133pt;}
.y5e{bottom:931.952800pt;}
.y29{bottom:948.045600pt;}
.y95{bottom:949.007867pt;}
.ybe{bottom:949.866133pt;}
.y5d{bottom:949.952800pt;}
.y28{bottom:966.045600pt;}
.y94{bottom:967.007867pt;}
.ybd{bottom:967.866133pt;}
.y5c{bottom:967.952800pt;}
.y27{bottom:984.045600pt;}
.y93{bottom:985.007867pt;}
.ybc{bottom:985.866133pt;}
.y5b{bottom:985.952800pt;}
.y26{bottom:1002.045600pt;}
.y92{bottom:1003.007867pt;}
.ybb{bottom:1003.866133pt;}
.y5a{bottom:1003.952800pt;}
.y91{bottom:1021.007867pt;}
.yba{bottom:1021.866133pt;}
.y8{bottom:1027.867733pt;}
.y23{bottom:1030.330667pt;}
.y25{bottom:1033.884400pt;}
.y1f{bottom:1034.537227pt;}
.y90{bottom:1039.007867pt;}
.yb9{bottom:1039.866133pt;}
.y1e{bottom:1042.424267pt;}
.y24{bottom:1052.551067pt;}
.y22{bottom:1054.330667pt;}
.y8f{bottom:1057.007867pt;}
.yb8{bottom:1057.866133pt;}
.y1d{bottom:1067.110800pt;}
.y21{bottom:1072.094533pt;}
.h3{height:5.561292pt;}
.ha{height:11.622823pt;}
.h8{height:11.974615pt;}
.h5{height:13.672037pt;}
.h7{height:14.923588pt;}
.h9{height:16.505003pt;}
.h4{height:20.973143pt;}
.h11{height:21.549489pt;}
.he{height:31.127040pt;}
.hf{height:33.873446pt;}
.hd{height:45.164595pt;}
.hc{height:50.810169pt;}
.h2{height:56.455743pt;}
.h10{height:1031.333333pt;}
.hb{height:1040.666667pt;}
.h6{height:1058.666667pt;}
.h1{height:1094.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:734.666667pt;}
.w1{width:758.000000pt;}
.w0{width:793.701333pt;}
.x0{left:19.333333pt;}
.x1{left:20.787467pt;}
.x1d{left:22.677200pt;}
.x4{left:24.585867pt;}
.x15{left:37.333333pt;}
.x1c{left:38.654400pt;}
.x9{left:45.984267pt;}
.x7{left:48.188933pt;}
.xa{left:49.763733pt;}
.x19{left:53.772533pt;}
.x6{left:60.199600pt;}
.x5{left:65.104800pt;}
.xc{left:204.243333pt;}
.xe{left:208.817307pt;}
.xf{left:220.108779pt;}
.xd{left:221.070832pt;}
.x14{left:274.226533pt;}
.x2{left:287.244000pt;}
.x17{left:348.667467pt;}
.x12{left:391.668000pt;}
.x11{left:392.853333pt;}
.x13{left:397.480267pt;}
.x8{left:398.425200pt;}
.xb{left:402.204667pt;}
.x1a{left:413.073333pt;}
.x1b{left:428.890533pt;}
.x18{left:458.366267pt;}
.x3{left:564.094533pt;}
.x10{left:670.863333pt;}
.x16{left:735.344133pt;}
}
